# Sparrow

An idea submission App using Angular JS. The app is a ultralight sketchbook and voice recorder that can share to any platform, as well as submitt to a repository as a categorized issue.

The plans, documents and other materials (“Material”) contained on this website are intended to facilitate the design of a prototype application that is to be used for creating art. The Material has not been tested and has not been approved for use in humans or animals by any regulatory authority of any country.
By using the Material, you are agreeing to the following disclaimer. OpenLung / Open Source Ventilator offers the Material as-is and as-available, and makes no representations or warranties of any kind whatever concerning the Material, whether express, implied, statutory, or other. This includes, without limitation, warranties of merchantability, fitness for a particular purpose, non-infringement, absence of latent or other defects, accuracy, or the presence or absence of errors, whether or not known or discoverable.
To the extent possible, in no event will OpenLung / Open Source Ventilator be liable to you on any legal theory (including, without limitation, negligence) or otherwise for any direct, special, indirect, incidental, consequential, punitive, exemplary, or other losses, costs, expenses, or damages arising out of the Material or use of the Material, even if OpenLung / Open Source Ventilator has been advised of the possibility of such losses, costs, expenses, or damages.